
Foreman - Feature #29564

Add nulldb support

04/17/2020 07:23 PM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add nulldb support to allow use in build environments where SQlite is used today. This will allow dropping SQLite support and

decreasing build time in RPM environments.

Related issues:

Related to Foreman - Refactor #29581: Default to string in api doc for search... Rejected

Is duplicate of Foreman - Feature #29567: Add nulldb support for build enviro... Closed

History

#1 - 04/21/2020 08:00 AM - Tomer Brisker

- Related to Refactor #29581: Default to string in api doc for search params where type cannot be deduced added

#2 - 04/27/2020 08:54 AM - Tomer Brisker

- Is duplicate of Feature #29567: Add nulldb support for build environments added

#3 - 04/27/2020 08:54 AM - Tomer Brisker

- Status changed from New to Duplicate
